.pricevalue1, .inventory-price-container .phonenumber, .inventory-price-container .sold, .element-type-price div.accent-color1 {
    font-size: var(--fs-600) !important;
    font-family: var(--ff-body) !important;
    color: #FF0000 !important;
}

/* INVENTORY LIST
*******************************************************/
.inventory-price-container .salepending .sale_pending {
    color: var(--clr-neutral-100);
}

/* NAVBAR
*******************************************************/
.navbar {
    padding: 12px 0px!important;
}
.navbar-brand img {
    max-height: 52px!important;
}

@media (min-width: 992px) {
    .navbar-brand img {
    max-height: 92px!important;
} 
}

/***** COLOR *****/
@media (min-width: 768px) {
div:has(.pageid-hom) .navbar-default.dynamic-fixed {
    background-color: rgba(255, 255, 255, 0.6)!important;
}
}

div:has(.pageid-hom) .navbar-default .navbar-nav > li > a {
    color: var(--clr-neutral-800);
    font-weight: 900;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: var(--clr-neutral-800)!important;
    background-color: transparent !important;
    font-weight: 900;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover {
    color: var(--clr-neutral-800)!important;
    font-weight: 900;
}


@media (min-width: 768px) {
.navbar-default, .navbar-fixed-top, div:has(.pageid-hom) .navbar-default, div:has(.pageid-hom) .navbar-default.dynamic-fixed.navbar-fixed-top {
    background: var(--clr-neutral-100) !important;
    background-color: var(--clr-primary-400);
}
}

@media (max-width: 767.5px) {
.navbar-default {
    background: var(--clr-neutral-100) !important;
}
.fa-2x {
    color: var(--clr-neutral-800);
}
.navbar-right-menu-label {
    color: var(--clr-neutral-800);
}
.navbar-default .navbar-toggle {
    border-color: var(--clr-neutral-800);
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: var(--clr-neutral-800);
}
}